
#login.bg-cover {
	background: url("../../photographs/01.jpg") no-repeat center center fixed;
	/*<a href="https://www.freepik.com/photos/background">Background photo created by jcomp - www.freepik.com</a>*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#login .pattern {
	padding: 0 1.4rem;
	height: 59px;
	background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='69.283' height='40' patternTransform='scale(1) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(127, 37%, 25%, 1)'/><path d='M46.189-20L57.736 0M46.189 20l11.547 20m-46.189 0l11.547 20M11.547 0l11.547 20m40.415 30H40.415M28.868 30H5.774m23.094-40H5.774m57.735 20H40.415m0 20L28.868 50m11.547-60L28.868 10m46.188 0L63.509 30M5.774 10L-5.773 30m75.056 10H46.189L34.64 20 46.19 0h23.094C73.13 6.667 76.98 13.333 80.83 20zM57.736 60H34.64L23.094 40l11.547-20h23.095c3.848 6.667 7.698 13.333 11.547 20L57.736 60zm0-40H34.64L23.094 0l11.547-20h23.095L69.283 0c-3.87 6.7-8.118 14.06-11.547 20zM34.64 60H11.547L0 40l11.547-20h23.094L46.19 40 34.64 60zm0-40H11.547L0 0l11.547-20h23.094L46.19 0 34.64 20zM23.094 40H0l-5.773-10-5.774-10L0 0h23.094l11.547 20-11.547 20z' stroke-width='1' stroke='hsla(259, 0%, 100%, 0.08)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");
}
#login .card-header {
	padding: 1.8rem 0 0 0;
}
#login .card-body{
	padding: 1.4rem;
}
#menu.sidebar {
	position: fixed;
	height: 100vh;
	width: 5rem;
	top: 0;
	left: 0;
	background-color: #2b592e;
	background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='69.283' height='40' patternTransform='scale(1) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(124, 35%, 26%, 1)'/><path d='M46.189-20L57.736 0M46.189 20l11.547 20m-46.189 0l11.547 20M11.547 0l11.547 20m40.415 30H40.415M28.868 30H5.774m23.094-40H5.774m57.735 20H40.415m0 20L28.868 50m11.547-60L28.868 10m46.188 0L63.509 30M5.774 10L-5.773 30m75.056 10H46.189L34.64 20 46.19 0h23.094C73.13 6.667 76.98 13.333 80.83 20zM57.736 60H34.64L23.094 40l11.547-20h23.095c3.848 6.667 7.698 13.333 11.547 20L57.736 60zm0-40H34.64L23.094 0l11.547-20h23.095L69.283 0c-3.87 6.7-8.118 14.06-11.547 20zM34.64 60H11.547L0 40l11.547-20h23.094L46.19 40 34.64 60zm0-40H11.547L0 0l11.547-20h23.094L46.19 0 34.64 20zM23.094 40H0l-5.773-10-5.774-10L0 0h23.094l11.547 20-11.547 20z' stroke-width='1' stroke='hsla(124, 0%, 100%, 0.03)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");
	transition: all 0.3s;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
    z-index: 1;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
#menu .sidebar-header {
	padding: .8rem .7rem .8rem .6rem;
	text-align: center;
	background-color: #306a37;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.05);
}
#menu .sidebar-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem 0;
}
#menu .sidebar-body ul li.sidebar-item {
	text-align: center;
	margin-bottom: 1rem;
}
#menu .sidebar-body ul li .btn {
	padding: .65rem;
}
#menu .sidebar-body ul li .btn > svg {
	width: 1.563rem;
}
#menu .sidebar-footer {
	margin-bottom: 1rem;
}
#menu .sidebar-footer span:first-child {
	display: block;
	width: 2rem;
	height: 2rem;
	margin: 0 auto;
	box-shadow: 0 0 0 1.5px #2b592e, 0 0 0 4px #fff;
}
#menu .sidebar-footer span small {
	line-height: 2rem;
}
#main {
    margin-left: 5rem;
    min-height: 100vh;
  }
#main header{
    background-color: #fff;
    padding: .75rem 2rem;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)
  } 
  #main header nav span {
      padding-left: .7rem
  }
  #main header nav span:last-of-type {
      padding-right: .5rem
  } 
  #main header nav span+span::before {
      float: left;
      padding-right: .5rem;
      color: #6c757d;
      content: "|"
  }
#main section {
    padding: 2rem;
  }
  #main section .card .card-title{
      font-size: 1.375rem;
      font-weight: bold;
  } 
  #main footer {
    padding: 0 2rem;
  }